



    body{
    	    	    	    	font-weight: 400;    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}







header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(29,92,140,1);
}
header.sticky .header_top{
	background-color: rgba(29,92,140,0.7);
}





						.content{
				margin-top: -133px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 57.5px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



nav.main_menu > ul > li > a{
	 color: #010000; 		font-family: 'Montserrat', sans-serif;
		 font-size: 22px;      line-height: 30px; 		 font-weight: 600; 	 letter-spacing: 0px; 	 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #47abcd; }

		nav.main_menu ul li.active a {
			color: #47abcd		}
	










nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #010000; 		font-family: 'Montserrat', sans-serif;
		 font-size: 14px; 	 line-height: 14px; 		 font-weight: 600; 			text-transform: uppercase;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #010000;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #47abcd;
}





h1,
.h1,
.title h1 {
		color: #245869; 		font-family: 'Montserrat', sans-serif;
		font-size: 65px; 	line-height: 80px; 		font-weight: 700;     letter-spacing: 0px;     text-transform: capitalize; }


	.title.title_size_small h1{
		    letter-spacing: 0px;     
	}
	.title.title_size_medium h1{
			    letter-spacing: 0px;  
	}
	.title.title_size_large h1{
			    letter-spacing: 0px;      
	}
h2,
.h2,
h2 a{
	color: #245869; 			font-family: 'Arial', sans-serif;
		font-size: 44px; 	line-height: 50px; 		font-weight: 700;     letter-spacing: 0px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-family: 'Arial', sans-serif;
		font-size: 35px; 	line-height: 40px; 		font-weight: 600;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
						    letter-spacing: 0px; 	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
						    letter-spacing: 0px; 	}
h6,
.h6,
h6 a {
							letter-spacing: 0px; 	}

    p{
    	    	    		font-family: 'Arial', sans-serif;
    	    	    	    	    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    








	.qbutton.small{

									
	}
	.qbutton.large{

									
	}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

									
	}


















	.footer_top h5 {
letter-spacing: 0px;color: #ffffff	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-family: "Arial", sans-serif;font-size: 22px;letter-spacing: 0px;line-height: 30px;font-weight: 700	}

	.footer_top a {
letter-spacing: 0px	}


    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	letter-spacing: 0px	}

    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
letter-spacing: 0px	}



























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #47abcd;font-family: "Montserrat";font-size: 22px;line-height: 30px;font-weight: 500;letter-spacing: 0px;text-transform: uppercase;	}
















												













































































	
	




















.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#245869, #245869);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#245869, #245869);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#245869, #245869);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#245869 0%, #245869 50%,#245869 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#245869, #245869);color: #245869;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#245869, #245869);color: #245869;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#245869, #245869);color: #245869;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

